{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-18_14-51-25", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 15436470, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 jour 17 deuxième partie", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-18T14:51:26.853205", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-18T14:51:26.853205"
    }, 
    "annotations": [
        {
            "begin": 20283, 
            "end": 1997860, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "Acte 1 Italienne", 
                    "ref_text": "référence texte: 7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 1997860, 
            "end": 2458418, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a2"
        }, 
        {
            "begin": 2458418, 
            "end": 2465615, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 2465615, 
            "end": 3895702, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 2984937, 
            "end": 3134156, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie est toute seule. Elle parle toute seule, comme si elle s'adressait à un mur. C'est comme si elle parlait son monologue intérieur.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 3134156, 
            "end": 3297551, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,performance d'un(e) comédien(ne)", 
                    "description": "Maggie à lancé sa chaussure talon aiguille au visage de Brick. Accident qui vaudra à Brick une petite entaille au visage et une douleur à la gencive", 
                    "titre": "référence texte: 12-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 3297551, 
            "end": 3679238, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 3679238, 
            "end": 3910005, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie n'arrive pas à sortir de ses monologues intérieur. Brick reste de marbre. La seule solution pour elle de trouver du répondant et de provoquer son mari.  La solution trouver par la comédienne est donc d'appuyer sur les sarcasmes et sur samalignité", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 3895702, 
            "end": 4662530, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 16-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 3910005, 
            "end": 3954758, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve qu'il y a des progrès incroyable dans l'évolution de la scène", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 3954758, 
            "end": 4112783, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia aime la rapidité mais pas la précipitation. Elle demande à Maggie de faire la différence", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "media": "primary", 
            "begin": 4103646, 
            "end": 4103646, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a12"
        }, 
        {
            "begin": 4112783, 
            "end": 5004662, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia rappelle à Magie qu'il y a une manière d'âtre seule sur scène et en soi sans faire du blabla", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 4662530, 
            "end": 7780652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 5004662, 
            "end": 5054470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie ne peut pas suivre Brick a ce moment car cela n'aurai pas de sens. Il faut au contraire qu'elle change totalement de jeu", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 5054470, 
            "end": 5183881, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 5183881, 
            "end": 5320656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie ne peux pas baisser en intensité maintenant. elle ne peut pas non plus devenir triste! Il faut qu'elle se charge pour l'attaquer méchament par la suite", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 5320656, 
            "end": 5465536, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 5465536, 
            "end": 5728166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 5680017, 
            "end": 5680017, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Brick a fait tomber un verre qui a malheureusement cassé. Nous interrompons donc la scène afin de nettoyer et d'éviter que quelqu'un se blesse."
            }, 
            "type": "textnote", 
            "id": "a20"
        }, 
        {
            "begin": 5728166, 
            "end": 5763620, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 5763620, 
            "end": 6055084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie est plus grinçante. Son dessein devient plus évident, plus claire. Elle est inévitablement en affrontement avec son mari. On n'y echappe plus", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 6055084, 
            "end": 6186927, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "On se demande ce qu'est un trophée de Diane", 
                    "titre": "référence texte: 16-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 6186927, 
            "end": 6319219, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "L'arc que la production à mise à disposition des acteurs et bien trop imposant. Cela fait contre sens à ce que dit Mae qui a peur que ses enfants se blessent avec. Mais vu l'envergure de l'arme, aucune chance qu'ils en fassent quoi que ce soit.", 
                    "titre": "référence texte: 16-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 6319219, 
            "end": 6510708, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 6510708, 
            "end": 7023280, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 14-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 7023280, 
            "end": 7378290, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 16-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 7378290, 
            "end": 7580896, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 18-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 7580896, 
            "end": 7819438, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 18-20"
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 7780652, 
            "end": 7791915, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 7791915, 
            "end": 7959200, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 20-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 7819438, 
            "end": 8103766, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Mise au point des placements dans l'espace à l'entrée de grand maman", 
                    "titre": "référence texte: 19-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 7959200, 
            "end": 8202543, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 19-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 8103766, 
            "end": 8136668, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Grand maman est perdue. elle ne sait pas quoi faire", 
                    "titre": "référence texte: 19-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 8136668, 
            "end": 8254106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 19-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 8202543, 
            "end": 8656347, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 19-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 8254106, 
            "end": 8320369, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Doutes", 
                    "description": "Les acteurs ne savent pas ce qu'ils doivent faire. Ils trouvent certaines de leurs motivations fausses.", 
                    "titre": "référence texte: 19-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 8320369, 
            "end": 8366096, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia propose à grand maman de rester simple et de jouer sur son côté moral", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 8366096, 
            "end": 8539547, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 19-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 8539547, 
            "end": 9210852, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia pense que si grand maman se trouve fausse, c'est parceque sur la question \"pourquoi as tu enlevé cette robe?\" la question n'est pas motivé par le bon facteur. La question doit être posée puisque grand maman voit Maggie nue et non pas parcequ'elle tombe ppar hasard sur la robe qui traîne sur le canapé.", 
                    "titre": "référence texte: 19-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 8656347, 
            "end": 9005319, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 19-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 9005319, 
            "end": 9363197, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 19-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 9210852, 
            "end": 9309189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 19-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 9309189, 
            "end": 9451361, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Les trous de mémoire/ de texte ralentissent l'avancée dans la scène. Ce problème semble vraiment les affecter et les fatiguer.", 
                    "titre": "référence texte: 19-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 9363197, 
            "end": 10329460, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 19-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 9451361, 
            "end": 9635433, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 20-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a46"
        }, 
        {
            "begin": 9635433, 
            "end": 9903546, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve bien que grand maman s'installe, mais il faut qu'elle se relève aussitôt pour ne pas que la situation, elle, s'installe", 
                    "titre": "référence texte: 20-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 9903546, 
            "end": 10117606, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 19-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 10117606, 
            "end": 10341629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Dans ce que propose Grand maman jusqu'ici amène quelque chose de plus bienveillant envers Maggie que dans les autres répétitions.", 
                    "titre": "référence texte: 20-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 10329460, 
            "end": 10463190, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 10341629, 
            "end": 12438888, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia pense que ce qui vient d'être esquissé est le bon dessein du passage de grand maman dans cette scène", 
                    "titre": "référence texte: 16-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 10463190, 
            "end": 11284066, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a52"
        }, 
        {
            "begin": 11284066, 
            "end": 11983354, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "Italienne de la suite de l'acte 1", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 11983354, 
            "end": 13716871, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 12438888, 
            "end": 12595825, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 12595825, 
            "end": 13116505, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "On dirait  que la provocation executée par Maggie afin de blesser Brick ou de le rendre jaloux se transforme en une tentativre pour l'exiter.", 
                    "titre": "référence texte: 22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 13116505, 
            "end": 13170721, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia préconise à Maggie de fermer ses sens à la fin seulement du déroulé de son histoire.", 
                    "titre": "référence texte: 24-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 13170721, 
            "end": 13761512, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 22-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a58"
        }, 
        {
            "begin": 13716871, 
            "end": 13921769, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Mae", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 13761512, 
            "end": 13819271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia apprécie la légerté ludique de Maggie jusqu'ici", 
                    "titre": "référence texte: 24-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 13819271, 
            "end": 14137332, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "24-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 13921769, 
            "end": 14086557, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 14086557, 
            "end": 14275518, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 14137332, 
            "end": 14641415, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Tout ce que dit Maggie sur le fait d'avoir de l'argent lorsque l'on est vieux doit être d'une telle évidence que cela doit se sentir comme tel", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a64"
        }, 
        {
            "begin": 14221641, 
            "end": 14221641, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Maggie a déjà fait la connerie d'avoir couché avec quelqu'un d'autre elle ne va pas maintenant faire la connerie de se pendre avec Brick! Se pendre car vieillir sans agent"
            }, 
            "type": "textnote", 
            "id": "a65"
        }, 
        {
            "begin": 14275518, 
            "end": 14711486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a66"
        }, 
        {
            "begin": 14641415, 
            "end": 15007333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Comment Brick réagit à tout ce que Maggie raconte. tel est la question. Place aux proposition de l'acteur...", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a67"
        }, 
        {
            "begin": 14711486, 
            "end": 15229812, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 24-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 15007333, 
            "end": 15436470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Dès que Brick produit un inscident, il faut que Maggie aille l'aider à le réparer. A savoir ici, le bouchon en cristal d'une bouteille de rhum qui à glissé du bar et est tombé par terre.", 
                    "titre": "référence texte: 24-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a69"
        }, 
        {
            "begin": 15229812, 
            "end": 15378608, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a70"
        }, 
        {
            "media": "primary", 
            "begin": 15371437, 
            "end": 15371437, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a71"
        }, 
        {
            "begin": 15378608, 
            "end": 15436470, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a72"
        }
    ]
}